﻿html {
    height: 100%;
}

body {
    min-height: 100%;
    display: grid;
    grid-template-rows: 1fr auto;
}

.base-page {
    background-color: white;
}

.base-page-header {
    width: 100%;
}

.base-page-body {
    width: 80%;
    margin: auto;
}

.base-page-footer {
    width: 100%;
    grid-row-start: 5;
    grid-row-end: 6;
}

.experience-editor-border {
    border: black 3px;
    border-style: dotted;
}
